/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cyrus/IMAP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cyrus/IMAP/Admin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cyrus/IMAP/IMSP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cyrus/IMAP/Shell.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Cyrus/IMAP/IMAP.so
/usr/pkg/lib/perl5/vendor_perl/bin/cyradm
/usr/pkg/lib/perl5/vendor_perl/man/man1/cyradm.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cyrus::IMAP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cyrus::IMAP::Admin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cyrus::IMAP::IMSP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cyrus::IMAP::Shell.3
